<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pt', version '3.11'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adicionar novo capítulo';
$string['addafterchapter'] = 'Adicionar novo capítulo depois de "{$a->title}"';
$string['book:addinstance'] = 'Adicionar novo livro';
$string['book:edit'] = 'Editar capítulos do livro';
$string['book:read'] = 'Ver livro';
$string['book:viewhiddenchapters'] = 'Ver capítulos ocultos';
$string['chapterandsubchaptersdeleted'] = 'O capítulo "{$a->title}" e os seus subcapítulos {$a->subchapters} foram eliminados';
$string['chapterdeleted'] = 'O capítulo "{$a->title}" foram eliminados';
$string['chapters'] = 'Capítulos';
$string['chaptertitle'] = 'Título do capítulo';
$string['confchapterdelete'] = 'Tem a certeza de que pretende apagar este capítulo?';
$string['confchapterdeleteall'] = 'Tem a certeza de que pretende apagar este capítulo e seus subcapítulos?';
$string['content'] = 'Conteúdo';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Normalmente o título do capítulo é mostrado no índice e como cabeçalho por cima do conteúdo.

Se ativar os titulos personalizados, o título do capítulo não será exibido como cabeçalho por cima do conteúdo. Neste caso, poderá inserir um título diferente no conteúdo (talvez mais longo que o título do capítulo).';
$string['deletechapter'] = 'Apagar capítulo "{$a}"';
$string['editchapter'] = 'Editar capítulo "{$a}"';
$string['editingchapter'] = 'Editar capítulo';
$string['errorchapter'] = 'Ocorreu um erro ao ler o capítulo do livro';
$string['eventchaptercreated'] = 'Capítulo criado';
$string['eventchapterdeleted'] = 'Capítulo apagado';
$string['eventchapterupdated'] = 'Capítulo atualizado';
$string['eventchapterviewed'] = 'Capítulo visualizado';
$string['hidechapter'] = 'Ocultar capítulo "{$a}"';
$string['indicator:cognitivedepth'] = 'Compreensão do Livro';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na capacidade cognitiva alcançada pelo aluno no recurso Livro.';
$string['indicator:cognitivedepthdef'] = 'Compreensão do Livro';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou esta percentagem da capacidade cognitiva oferecida pelas atividades Livro durante esse intervalo de análise (Níveis = Não visualizado, Visualizado)';
$string['indicator:socialbreadth'] = 'Socialização do Livro';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na extensão social alcançada pelo aluno no recurso Livro.';
$string['indicator:socialbreadthdef'] = 'Socialização do Livro';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou esta percentagem do relacionamento social oferecido pelas atividades Livro durante esse intervalo de análise (Níveis = Sem participação, Participante individual)';
$string['modulename'] = 'Livro';
$string['modulename_help'] = 'O recurso Livro permite que o professor crie um conteúdo com várias páginas com formato idêntico a um livro, com capítulos e subcapítulos. O Livro pode conter texto e elementos multimédia e é útil para exibir informação extensa que pode ser dividida em capítulos.

O Livro pode ser utilizado para:

* Disponibilizar material para leitura nas diferentes unidades de aprendizagem;
* Disponibilizar um manual com várias páginas;
* Disponibilizar um portefólio com trabalhos do aluno.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Livros';
$string['movechapterdown'] = 'Mover capítulo "{$a}" para baixo';
$string['movechapterup'] = 'Mover capítulo "{$a}" para cima';
$string['navexit'] = 'Sair do livro';
$string['navimages'] = 'Botões';
$string['navnext'] = 'Seguinte';
$string['navnexttitle'] = 'Seguinte: {$a}';
$string['navoptions'] = 'Opções disponíveis para as hiperligações de navegação';
$string['navoptions_desc'] = 'Opções para exibir a navegação nas páginas do livro';
$string['navprev'] = 'Anterior';
$string['navprevtitle'] = 'Anterior: {$a}';
$string['navstyle'] = 'Estilo da navegação';
$string['navstyle_help'] = '* Apenas Índice - Só é mostrado o índice do livro à esquerda
* Botões - Ícones  que são utilizados para navegar (►▲◄▼)
* Títulos - Títulos dos capítulos são utilizados para navegar';
$string['navtext'] = 'Títulos';
$string['navtoc'] = 'Apenas Índice';
$string['nocontent'] = 'Ainda não foi adicionado conteúdo a este livro.';
$string['numbering'] = 'Formatação dos capítulos';
$string['numbering0'] = 'Nenhum';
$string['numbering1'] = 'Numeração';
$string['numbering2'] = 'Marcadores';
$string['numbering3'] = 'Avanços';
$string['numbering_help'] = '* Sem numeração - Os títulos dos capítulos e subcapítulos não serão numerados
* Números - Os capítulos e subcapítulos são numerados (1, 1.1, 1.2, 2, ...)
* Marcadores - Os subcapítulos são exibidos com marcadores (○) e com avanço no índice
* Avançado - Os subcapítulos são exibidos com avanço no índice';
$string['numberingoptions'] = 'Opções de formatação disponíveis';
$string['numberingoptions_desc'] = 'Opções de formatação usadas para exibir os capítulos e subcapítulos no índice.';
$string['page-mod-book-x'] = 'Qualquer página do recurso Livro';
$string['pluginadministration'] = 'Administração do Livro';
$string['pluginname'] = 'Livro';
$string['previouschapter'] = 'Capítulo anterior';
$string['privacy:metadata'] = 'O módulo Livro não armazena quaisquer dados pessoais.';
$string['removeallbooktags'] = 'Remover todas as palavras-chave do livro';
$string['search:activity'] = 'Livro - informações sobre o recurso';
$string['search:chapter'] = 'Livro - capítulos';
$string['showchapter'] = 'Mostrar capítulo "{$a}"';
$string['subchapter'] = 'Subcapítulo';
$string['subchapternotice'] = '(Apenas disponível quando o primeiro capítulo está criado)';
$string['subplugintype_booktool'] = 'Ferramenta Livro';
$string['subplugintype_booktool_plural'] = 'Configurações do livro';
$string['tagarea_book_chapters'] = 'Capítulos do livro';
$string['tagsdeleted'] = 'Todas as palavras-chave do livro foram apagadas';
$string['toc'] = 'Índice';
$string['top'] = 'topo';
