<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'pt', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['close'] = 'Fechar';
$string['contentbank'] = 'Banco de conteúdos';
$string['contentbankpreferences'] = 'Preferências do banco de conteúdos';
$string['contentdeleted'] = 'O conteúdo foi apagado.';
$string['contentname'] = 'Nome do conteúdo';
$string['contentnotdeleted'] = 'Ocorreu um erro ao tentar apagar o conteúdo.';
$string['contentnotrenamed'] = 'Ocorreu um erro ao tentar renomear o conteúdo.';
$string['contentrenamed'] = 'O conteúdo foi renomeado.';
$string['contentsmoved'] = 'O conteúdo do banco de conteúdos foi movido para {$a}.';
$string['contenttypenoaccess'] = 'Não pode visualizar esta instância de {$a}.';
$string['contenttypenoedit'] = 'Não pode editar este conteúdo';
$string['contentvisibilitychanged'] = 'O conteúdo foi alterado para \'{$a}\'.';
$string['contentvisibilitynotset'] = 'Ocorreu um erro ao tentar definir a visibilidade do conteúdo.';
$string['contextnotallowed'] = 'Não tem permissão para aceder ao banco de conteúdos neste contexto.';
$string['deletecontent'] = 'Apagar conteúdo';
$string['deletecontentconfirm'] = 'Tem a certeza de que pretende apagar o conteúdo <em>\'{$a->name}\'</em> e todos os seus ficheiros associados? Esta operação não pode ser anulada.';
$string['deletecontentconfirmlinked'] = 'O conteúdo será apagado apenas do banco de conteúdos. Todos os locais que atualmente possuem hiperligações para eles serão atualizados automaticamente para usar uma cópia do conteúdo.';
$string['displaydetails'] = 'Mostrar banco de conteúdos com detalhes dos ficheiros';
$string['displayicons'] = 'Mostrar banco de conteúdos com ícones';
$string['emptynamenotallowed'] = 'Não é permitido o nome em branco';
$string['errordeletingcontentfromcategory'] = 'Ocorreu um erro ao apagar o conteúdo da categoria {$a}.';
$string['errornofile'] = 'É necessário um ficheiro compatível para criar conteúdos.';
$string['eventcontentcreated'] = 'Conteúdo criado';
$string['eventcontentdeleted'] = 'Conteúdo apagado';
$string['eventcontentreplaced'] = 'Conteúdo substituído com ficheiro';
$string['eventcontentupdated'] = 'Conteúdo atualizado';
$string['eventcontentuploaded'] = 'Conteúdo carregado';
$string['eventcontentviewed'] = 'Conteúdo visualizado';
$string['file'] = 'Carregar conteúdo';
$string['file_help'] = 'Os ficheiros podem ser armazenados no banco de conteúdos para serem usados em disciplinas. Apenas podem ser carregados os ficheiros usados pelos tipos de conteúdo ativados no site.';
$string['itemsfound'] = '{$a} itens encontrados';
$string['lastmodified'] = 'Última modificação';
$string['name'] = 'Conteúdo';
$string['nocontentavailable'] = 'Nenhum conteúdo disponível';
$string['nocontenttypes'] = 'Nenhum tipo de conteúdo disponível';
$string['nopermissiontodelete'] = 'Não tem permissão para apagar o conteúdo.';
$string['nopermissiontomanage'] = 'Não tem permissão para gerir o conteúdo.';
$string['notavailable'] = 'Este conteúdo não está disponível.';
$string['notvalidpackage'] = 'Este ficheiro não é válido.';
$string['privacy:metadata:content:contenttype'] = 'O módulo Tipo de conteúdo do conteúdo no banco de conteúdos.';
$string['privacy:metadata:content:name'] = 'Nome do conteúdo no banco de conteúdos.';
$string['privacy:metadata:content:timecreated'] = 'A data e hora em que o conteúdo foi criado';
$string['privacy:metadata:content:timemodified'] = 'A data e hora em que o conteúdo foi modificado.';
$string['privacy:metadata:content:usercreated'] = 'O utilizador que criou o conteúdo.';
$string['privacy:metadata:content:usermodified'] = 'O último utilizador que modificou o conteúdo.';
$string['privacy:metadata:contentbankcontent'] = 'Armazena o conteúdo do banco de conteúdos.';
$string['privacy:metadata:userid'] = 'ID do utilizador que cria ou modifica o conteúdo do banco de conteúdos.';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['public'] = 'público';
$string['rename'] = 'Renomear';
$string['renamecontent'] = 'Renomear conteúdo';
$string['replacecontent'] = 'Substituir com ficheiro';
$string['searchcontentbankbyname'] = 'Pesquisar conteúdo por nome';
$string['size'] = 'Tamanho';
$string['timecreated'] = 'Data e hora de criação';
$string['type'] = 'Tipo';
$string['unlisted'] = 'não listado';
$string['unsupported'] = 'Este tipo de conteúdo não é suportado.';
$string['upload'] = 'Carregar';
$string['uses'] = 'Atalhos existentes';
$string['visibilitychoicepublic'] = 'Público';
$string['visibilitychoiceunlisted'] = 'Não listado';
$string['visibilitypref'] = 'Visibilidade predefinida do conteúdo';
$string['visibilitypref_help'] = 'O conteúdo que cria no banco de conteúdos usará esta configuração de visibilidade por predefinição.';
$string['visibilitysetpublic'] = 'Tornar público';
$string['visibilitysetunlisted'] = 'Tornar não listado';
$string['visibilitytitleunlisted'] = '{$a} (Não listado)';
