<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt', version '3.11'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['contentheader'] = 'Conteúdo';
$string['display'] = 'Exibir conteúdo da pasta';
$string['display_help'] = 'Se optar por exibir os conteúdos da pasta na página da disciplina, não haverá uma ligação para uma página independente.

A descrição será exibida apenas se a opção \'Exibir descrição na página da disciplina\' estiver assinalada.

Tenha em atenção que as ações de visualização dos participantes não poderão ser registadas neste caso.';
$string['displayinline'] = 'Na página da disciplina';
$string['displaypage'] = 'Numa página separada';
$string['dnduploadmakefolder'] = 'Extrair Zip e criar pasta';
$string['downloadfolder'] = 'Descarregar pasta';
$string['eventallfilesdownloaded'] = 'Foi descarregado um ficheiro Zip da pasta';
$string['eventfolderupdated'] = 'Pasta atualizada';
$string['folder:addinstance'] = 'Adicionar nova pasta';
$string['folder:managefiles'] = 'Gerir ficheiros no recurso pasta';
$string['folder:view'] = 'Ver conteúdo da pasta';
$string['foldercontent'] = 'Ficheiros e subpastas';
$string['forcedownload'] = 'Forçar descarregamento dos ficheiros';
$string['forcedownload_help'] = 'Se determinados ficheiros, como por exemplo, imagens ou ficheiros HTML, devem ser exibidos, ou não, no navegador em vez de serem descarregados. Tenha em atenção que, por motivos de segurança, a configuração só deve ser desmarcada se todos os utilizadores com a capacidade de gerir ficheiros na pasta forem utilizadores confiáveis.';
$string['indicator:cognitivedepth'] = 'Compreensão da Pasta';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na capacidade cognitiva alcançada pelo aluno no recurso Pasta.';
$string['indicator:cognitivedepthdef'] = 'Compreensão da Pasta';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou esta percentagem da capacidade cognitiva oferecida pelos recursos Pasta durante esse intervalo de análise (Níveis = Não visualizado, Visualizado)';
$string['indicator:socialbreadth'] = 'Socialização da Pasta';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na extensão social alcançada pelo aluno no recurso Pasta.';
$string['indicator:socialbreadthdef'] = 'Socialização da Pasta';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou esta percentagem do relacionamento social oferecido pelos recursos Pasta durante esse intervalo de análise (Níveis = Sem participação, Participante individual)';
$string['maxsizetodownload'] = 'Tamanho máximo da pasta a descarregar (MB)';
$string['maxsizetodownload_help'] = 'O tamanho máximo da pasta que pode ser descarregada como um ficheiro Zip. Se definir como zero, o tamanho da pasta é ilimitado.';
$string['modulename'] = 'Pasta';
$string['modulename_help'] = 'O recurso Pasta permite que o professor disponibilize vários ficheiros apenas com uma hiperligação, evitando assim o excesso de ficheiros na página principal da disciplina. Pode criar uma pasta e carregar ficheiro a ficheiro ou carregar um único Zip com vários ficheiros e extrair os mesmos dentro da pasta.

A Pasta pode ser utilizada para:

* disponibilizar uma série de ficheiros num tópico, por exemplo, bibliografia necessária para o exame em formato pdf
* partilhar ficheiros entre os professores da disciplina (numa pasta oculta à qual os alunos não têm acesso)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Pastas';
$string['newfoldercontent'] = 'Novo conteúdo da pasta';
$string['noautocompletioninline'] = 'A conclusão automática com base na visualização da atividade não pode ser selecionada em conjunto com a opção "Exibir na página da disciplina"';
$string['page-mod-folder-view'] = 'Página principal do recurso pasta';
$string['page-mod-folder-x'] = 'Qualquer pasta';
$string['pluginadministration'] = 'Administração da Pasta';
$string['pluginname'] = 'Pasta';
$string['privacy:metadata'] = 'O módulo do recurso Pasta não armazena quaisquer dados pessoais.';
$string['search:activity'] = 'Pasta';
$string['showdownloadfolder'] = 'Mostrar o botão para descarregar pasta';
$string['showdownloadfolder_help'] = 'Se definir como \'Sim\', será mostrado um botão que permite que o conteúdo da pasta possa ser descarregado como um ficheiro Zip.';
$string['showexpanded'] = 'Mostrar as subpastas expandidas';
$string['showexpanded_help'] = 'Se selecionar \'sim\', as subpastas serão exibidas de forma expandida por predefinição. Caso contrário, serão exibidas de forma contraída.';
