<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupmembers', language 'pt', version '3.11'.
 *
 * @package     groupmembers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Descrição';
$string['groupmembers:addinstance'] = 'Adicionar uma nova lista de membros do grupo';
$string['groupmembers:view'] = 'Ver membros do grupo';
$string['groupmembersname'] = 'Nome da lista de membros';
$string['listgrouping'] = 'Agrupamento';
$string['mailhidden'] = 'Contacto por e-mail está desativado';
$string['modulename'] = 'Membros do grupo';
$string['modulename_help'] = 'Use o módulo \'Membros do grupo\' para listar os membros de todos os grupos de um agrupamento selecionado.';
$string['modulenameplural'] = 'Membros do grupo';
$string['nogroupsavailable'] = 'De momento, não existem grupos para mostrar.';
$string['noowngroupsavailable'] = 'De momento, não é membro de qualquer grupo.';
$string['pluginadministration'] = 'Administração de Membros do grupo';
$string['pluginname'] = 'Membros do grupo';
$string['privacy:metadata'] = 'A atividade Membros do grupo mostra apenas informações sobre grupos, mas não afeta nem armazena dados pessoais. Os dados existentes de grupos e agrupamentos são armazenados em outros locais.';
$string['setting_adminsettingsheading'] = 'Configurações de Membros do grupo';
$string['setting_defaultsheading'] = 'Configurações predefinidas de Membros do grupo';
$string['setting_showdeptinstdefault'] = 'Mostrar departamento e instituição';
$string['setting_showdeptinstdefault_desc'] = 'Se ativar esta opção, pode controlar o valor predefinido da configuração "Mostrar departamento e instituição" da instância do módulo.<br />Esta configuração só será processada se a opção "Ativar exibição do departamento e instituição" estiver ativada.';
$string['setting_showdeptinstenable'] = 'Ativar exibição do departamento e instituição';
$string['setting_showdeptinstenable_desc'] = 'Se ativar esta opção, pode controlar se a exibição do departamento e instituição pode ser, ou não, ativada nas instâncias do módulo.';
$string['setting_showdescdefault'] = 'Mostrar descrição';
$string['setting_showdescdefault_desc'] = 'Se ativar esta opção, pode controlar o valor predefinido da configuração "Mostrar descrição" da instância do módulo.<br />Esta configuração só será processada se a opção "Ativar exibição da descrição" estiver ativada.';
$string['setting_showdescenable'] = 'Ativar exibição da descrição';
$string['setting_showdescenable_desc'] = 'Se ativar esta opção, pode controlar se a exibição da descrição pode ser, ou não, ativada nas instâncias do módulo.';
$string['setting_showemaildefault'] = 'Mostrar endereços de e-mail';
$string['setting_showemaildefault_desc'] = 'Com esta configuração, pode controlar o valor predefinido da configuração "Mostrar endereços de e-mail" da instância do módulo.<br />Esta configuração só será processada se a opção "Ativar a exibição dos endereços de e-mail" estiver ativada.';
$string['setting_showemailenable'] = 'Ativar a exibição dos endereços de e-mail';
$string['setting_showemailenable_desc'] = 'Se ativar esta opção, pode controlar se a exibição dos endereços de e-mail pode, ou não, ser ativada nas instâncias do módulo.';
$string['setting_showgroupsdefault'] = 'Mostrar grupos';
$string['setting_showgroupsdefault_desc'] = 'Se ativar esta opção, pode controlar o valor predefinido da configuração "Mostrar grupos" da instância do módulo.';
$string['setting_showphonedefault'] = 'Mostrar números de telefone';
$string['setting_showphonedefault_desc'] = 'Se ativar esta opção, pode controlar o valor predefinido da configuração "Mostrar números de telefone" da instância do módulo.<br />Esta configuração só será processada se a opção "Ativar exibição dos números de telefone" estiver ativada.';
$string['setting_showphoneenable'] = 'Ativar a exibição dos números de telefone';
$string['setting_showphoneenable_desc'] = 'Se ativar esta opção, pode controlar se a exibição dos números de telefone pode ser, ou não, ativada nas instâncias do módulo.';
$string['showdeptinst'] = 'Mostrar departamento e instituição';
$string['showdesc'] = 'Mostrar descrição';
$string['showemail'] = 'Mostrar endereços de e-mail';
$string['showemail:allgroups'] = 'Para todos os grupos';
$string['showemail:no'] = 'Não, apenas mensagens internas';
$string['showemail:owngroup'] = 'Apenas para o próprio grupo';
$string['showfield:allgroups'] = 'Para todos os grupos';
$string['showfield:no'] = 'Não';
$string['showfield:owngroup'] = 'Apenas para o próprio grupo';
$string['showgroups'] = 'Mostrar grupos';
$string['showgroups:all'] = 'Todos os grupos do agrupamento';
$string['showgroups:own'] = 'Apenas o próprio grupo';
$string['showphone'] = 'Mostrar números  de telefone';
$string['user:contact'] = 'Contacto';
$string['user:deptinst'] = 'Departamento e Instituição';
$string['user:desc'] = 'Descrição';
$string['user:descsummary'] = 'Descrição de {$a}';
$string['user:fullname'] = 'Nome / Apelido';
$string['user:phone'] = 'Telefone';
