<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'pt', version '3.11'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Se pretender carregar várias imagens de uma só vez, pode enviar um ficheiro zip com as imagens e todas as imagens válidas existentes no ficheiro zip serão adicionadas à galeria.';
$string['addcomment'] = 'Adicionar comentário';
$string['addimage'] = 'Adicionar imagens';
$string['addimage_help'] = 'Pesquisar uma imagem no computador local ou repositórios para adicionar à galeria atual.

Também pode selecionar um ficheiro zip que contém várias imagens, que serão extraídas para a diretoria das imagens depois do ficheiro ser carregado.';
$string['allowcomments'] = 'Permitir comentários';
$string['allowrss'] = 'Permitir listas RSS';
$string['allpluginsdisabled'] = 'Todas as ferramentas de edição estão destivadas';
$string['autoresize'] = 'Redimensionar automaticamente';
$string['autoresize_help'] = 'Pode controlar se, e como, as imagens da galeria são redimensionadas. Os seguintes métodos estão disponíveis ao configurar uma galeria:

* Ecrã: as imagens maiores do que as dimensões do ecrã serão reduzida para caber no ecrã.
* Carregamento: as imagens serão redimensionadas para dimensões especificadas quando são enviadas através da opção "Adicionar imagens".

Existe ainda uma ferramenta de redimensionamento de imagem incluída no editor de imagens, onde é possível redimensionar manualmente as imagens.';
$string['backtogallery'] = 'Voltar à Galeria';
$string['captionfull'] = 'Mostrar texto completo da legenda?';
$string['captionpos'] = 'Posição da legenda';
$string['commentadded'] = 'O comentário foi adicionado à galeria';
$string['commentcount'] = '{$a} comentários';
$string['commentdelete'] = 'Confirma a eliminação do comentário?';
$string['configdisabledplugins'] = 'Ferramentas de edição desativadas';
$string['configdisabledpluginsdesc'] = 'Selecione as ferramentas de edição de imagem que pretende desativar.';
$string['configenablerssfeeds'] = 'Ativar listas RSS';
$string['configenablerssfeedsdesc'] = 'Se ativar esta opção, será permitido gerar listas RSS a partir de galerias.';
$string['configimagelifetime'] = 'Tempo de vida da imagem';
$string['configimagelifetimedesc'] = 'Período de tempo (em segundos) que as imagens permanecem na cache do explorador.';
$string['configoverwritefiles'] = 'Substituir ficheiros';
$string['configoverwritefilesdesc'] = 'Substituir imagens quando novas imagens são carregadas com o mesmo nome.';
$string['configstrictfilenames'] = 'Usar nomes de ficheiros restritos';
$string['configstrictfilenamesdesc'] = 'Forçar editor de imagem para limpar os nomes dos ficheiros de acordo com as regras de nomear do Moodle.';
$string['currentsize'] = 'Tamanho atual';
$string['dimensions'] = 'Dimensões';
$string['dirdown'] = 'Baixo';
$string['dirleft'] = '&nbsp;Esquerda';
$string['dirright'] = '&nbsp;Direita';
$string['dirup'] = 'Cima';
$string['displayinggallery'] = 'Galeria: {$a}';
$string['edit_caption'] = 'Legenda';
$string['edit_choose'] = 'Escolha...';
$string['edit_crop'] = 'Recortar';
$string['edit_delete'] = 'Apagar';
$string['edit_flip'] = 'Inverter';
$string['edit_resize'] = 'Redimensionar';
$string['edit_resizescale'] = 'Escala';
$string['edit_rotate'] = 'Rodar';
$string['edit_tag'] = 'Etiqueta';
$string['edit_thumbnail'] = 'Miniatura';
$string['editimage'] = 'Editar imagem';
$string['errornofile'] = 'O ficheiro pretendido não foi encontrado: {$a}';
$string['errornoimages'] = 'Não foram encontradas imagens na galeria';
$string['errornosearchresults'] = 'A pesquisa não encontrou imagens';
$string['erroruploadimage'] = 'O ficheiro que carregar deve ser um ficheiro de imagem';
$string['eventgallerycommentcreated'] = 'Comentário criado';
$string['eventgallerysearched'] = 'Galeria pesquisada';
$string['eventimageupdated'] = 'Imagem atualizada';
$string['eventviewed'] = 'Visualizada a Galeria Lightbox';
$string['extendedinfo'] = 'Mostrar informação detalhada da imagem';
$string['imageadd'] = 'Adicionar imagens';
$string['imagecount'] = 'Número de imagens';
$string['imagecounta'] = '{$a} imagens';
$string['imagedirectory'] = 'Diretoria da imagem';
$string['imagedirectory_help'] = 'Selecione a diretoria que contém as imagens que deseja mostrar na galeria. Ao usar a opção "Adicionar imagens" à galeria, as imagens carregadas serão guardadas nesta diretoria.';
$string['imagedownload'] = 'Descarregar imagem';
$string['imageresized'] = 'Imagem redimensionada: {$a}';
$string['images'] = 'Imagens';
$string['imagesperpage'] = 'Imagens por página';
$string['imagesperrow'] = 'Imagens por linha';
$string['imageuploaded'] = 'Imagem carregada: {$a}';
$string['invalidlightboxgalleryid'] = 'ID Inválido';
$string['lightboxgallery'] = 'Galeria Lightbox';
$string['lightboxgallery:addcomment'] = 'Adicionar comentários à Galeria Lightbox';
$string['lightboxgallery:addimage'] = 'Adicionar imagem à Galeria Lightbox';
$string['lightboxgallery:addinstance'] = 'Adicionar nova Galeria Lightbox';
$string['lightboxgallery:edit'] = 'Ediar Galeria Lightbox';
$string['lightboxgallery:submit'] = 'Submeter uma Galeria Lightbox';
$string['lightboxgallery:viewcomments'] = 'Ver comentários da Galeria Lightbox';
$string['makepublic'] = 'Tornar galeria pública';
$string['metadata'] = 'Metadados';
$string['modulename'] = 'Galeria Lightbox';
$string['modulename_help'] = 'O módulo **Galeria Lightbox** permite aos participantes ver uma galeria de imagens.

Este recurso permite criar galerias de imagens "Lightbox" numa disciplina Moodle.

O professor é capaz de criar, editar e apagar galerias. Serão criadas pequenas miniaturas das imagens, que depois são utilizadas para a visualização da galeria.
Ao clicar em qualquer das miniaturas aumenta o foco da imagem, além de permitir percorrer a galeria como entender. Usando os scripts Lightbox pode criar efeitos de transição agradáveis ao carregar e percorrer as imagens.

Se ativado, os utilizadores poderão deixar comentários sobre a galeria.';
$string['modulenameadd'] = 'Galeria Lightbox';
$string['modulenameplural'] = 'Galerias Lightbox';
$string['modulenameshort'] = 'Galerias';
$string['newgallerycomments'] = 'Novos comentários da galeria';
$string['nocomments'] = 'Sem comentários';
$string['norssfeedavailable'] = 'Lista RSS não disponível';
$string['pluginadministration'] = 'Administração da Galeria Lightbox';
$string['pluginname'] = 'Galeria Lightbox';
$string['position_bottom'] = 'Fundo';
$string['position_top'] = 'Topo';
$string['privacy:metadata:lightboxgallery_comments'] = 'Informações sobre os comentários do utilizador numa determinada atividade Galeria Lightbox';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Armazena o texto do comentário.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'ID da atividade Galeria Lightbox à qual o utilizador está a adicionar um comentário.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Data e hora da modificação feita pelo utilizador do comentário na Galeria Lightbox.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'O utilizador que fez o comentário.';
$string['resizeto'] = 'Redimensionar para';
$string['rsssubscribe'] = 'Lista RSS da galeria';
$string['saveimage'] = 'Guardar {$a}';
$string['screen'] = 'Ecrã';
$string['search:activity'] = 'Galeria Lightbox - informações da atividade';
$string['selectflipmode'] = 'Modo da inversão';
$string['selectrotation'] = 'Ângulo de rotação';
$string['selectthumbpos'] = 'Deslocar miniatura (a partir do centro)';
$string['setasindex'] = 'Definir como imagem do índice';
$string['showall'] = 'Mostrar todas';
$string['tagscurrent'] = 'Etiquetas atuais';
$string['tagsdisabled'] = 'Editor de etiquetas destivado';
$string['tagsimport'] = 'Importar etiquetas';
$string['tagsimportconfirm'] = 'Tem a certeza de que pretende importar as etiquetas de cada imagem desta galeria?';
$string['tagsimportfinish'] = 'Finalizada a importação das etiquetas {$a->tags} das imagens {$a->images}';
$string['tagsiptc'] = 'Etiquetas IPTC';
$string['tagspopular'] = 'Eiquetas comuns';
$string['tagsrelated'] = 'Etiquetas relacionadas';
$string['thumbnailoffset'] = 'Deslocamento';
$string['zipextracted'] = 'Ficheiro Zip extraído: {$a}';
$string['zipnonewfiles'] = 'Não foram encontradas novas imagens - tenha a certeza que as imagens estão na diretoria raiz do ficheiro';
